/* Print panel summary item title for whether header and footer (page number, date, document title) should be printed */
"Header and Footer" = "ヘッダとフッタをプリント";

/* Print panel summary value for feature that is disabled */
"Off" = "オフ";

/* Print panel summary value for feature that is enabled */
"On" = "オン";

/* Print panel summary item title for whether document contents should be rewrapped to fit the page */
"Rewrap to fit page" = "用紙に幅を合わせる";

